.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-0.181944px;}
.ls26{letter-spacing:-0.154800px;}
.ls40{letter-spacing:-0.134064px;}
.ls52{letter-spacing:-0.130872px;}
.ls28{letter-spacing:-0.129600px;}
.ls2e{letter-spacing:-0.126000px;}
.ls2c{letter-spacing:-0.117000px;}
.ls27{letter-spacing:-0.111600px;}
.ls30{letter-spacing:-0.108000px;}
.ls29{letter-spacing:-0.104400px;}
.ls49{letter-spacing:-0.098952px;}
.ls63{letter-spacing:-0.097200px;}
.ls5e{letter-spacing:-0.093600px;}
.ls5d{letter-spacing:-0.092568px;}
.ls50{letter-spacing:-0.090000px;}
.ls46{letter-spacing:-0.086400px;}
.ls2d{letter-spacing:-0.084000px;}
.ls19{letter-spacing:-0.075600px;}
.ls2f{letter-spacing:-0.075000px;}
.ls61{letter-spacing:-0.064800px;}
.ls57{letter-spacing:-0.054264px;}
.ls15{letter-spacing:-0.054000px;}
.ls5a{letter-spacing:-0.051072px;}
.ls18{letter-spacing:-0.047880px;}
.ls11{letter-spacing:-0.043200px;}
.ls3a{letter-spacing:-0.041496px;}
.ls2a{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.035136px;}
.ls1e{letter-spacing:-0.032400px;}
.ls47{letter-spacing:-0.031920px;}
.ls21{letter-spacing:-0.028800px;}
.ls1{letter-spacing:-0.027888px;}
.ls43{letter-spacing:-0.025536px;}
.ls22{letter-spacing:-0.025200px;}
.ls16{letter-spacing:-0.024000px;}
.ls4e{letter-spacing:-0.022344px;}
.ls31{letter-spacing:-0.021000px;}
.ls60{letter-spacing:-0.019152px;}
.ls1f{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.017568px;}
.lsc{letter-spacing:-0.014400px;}
.ls37{letter-spacing:-0.012768px;}
.lsf{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.009600px;}
.ls4b{letter-spacing:-0.009576px;}
.ls36{letter-spacing:-0.006384px;}
.ls12{letter-spacing:-0.003600px;}
.ls5c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003600px;}
.ls4a{letter-spacing:0.006384px;}
.ls1b{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.008784px;}
.ls38{letter-spacing:0.009576px;}
.lse{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.012000px;}
.ls14{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.017568px;}
.ls10{letter-spacing:0.018000px;}
.ls56{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.021600px;}
.ls13{letter-spacing:0.025200px;}
.lsd{letter-spacing:0.028800px;}
.ls34{letter-spacing:0.029952px;}
.ls48{letter-spacing:0.031920px;}
.ls4{letter-spacing:0.031968px;}
.ls23{letter-spacing:0.032400px;}
.ls44{letter-spacing:0.035112px;}
.ls1a{letter-spacing:0.036000px;}
.ls25{letter-spacing:0.039600px;}
.ls35{letter-spacing:0.041496px;}
.ls24{letter-spacing:0.043200px;}
.ls51{letter-spacing:0.044688px;}
.ls20{letter-spacing:0.046800px;}
.ls55{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls32{letter-spacing:0.054000px;}
.ls3c{letter-spacing:0.054264px;}
.ls3{letter-spacing:0.055776px;}
.ls5f{letter-spacing:0.057456px;}
.ls4d{letter-spacing:0.060648px;}
.ls5{letter-spacing:0.063840px;}
.ls41{letter-spacing:0.070224px;}
.ls3f{letter-spacing:0.073416px;}
.ls59{letter-spacing:0.076608px;}
.ls45{letter-spacing:0.079800px;}
.ls4c{letter-spacing:0.086184px;}
.ls64{letter-spacing:0.089376px;}
.ls2{letter-spacing:0.091632px;}
.ls62{letter-spacing:0.092568px;}
.ls39{letter-spacing:0.102144px;}
.ls3b{letter-spacing:0.108528px;}
.ls2b{letter-spacing:0.111000px;}
.ls54{letter-spacing:0.111720px;}
.ls3d{letter-spacing:0.114912px;}
.ls3e{letter-spacing:0.118104px;}
.ls58{letter-spacing:0.121296px;}
.ls4f{letter-spacing:0.127680px;}
.ls5b{letter-spacing:0.188328px;}
.ls42{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-3.294000px;}
.ws35{word-spacing:-3.272400px;}
.ws36{word-spacing:-3.085200px;}
.ws3d{word-spacing:-2.815200px;}
.ws1e{word-spacing:-2.581200px;}
.ws34{word-spacing:-2.577600px;}
.ws59{word-spacing:-2.397192px;}
.ws5a{word-spacing:-2.362080px;}
.ws32{word-spacing:-2.329200px;}
.ws37{word-spacing:-2.325600px;}
.ws3b{word-spacing:-2.095200px;}
.ws20{word-spacing:-1.879200px;}
.ws3f{word-spacing:-1.861200px;}
.ws2d{word-spacing:-1.857600px;}
.ws1d{word-spacing:-1.612800px;}
.ws29{word-spacing:-1.389600px;}
.ws3e{word-spacing:-1.126800px;}
.ws4c{word-spacing:-1.113000px;}
.ws44{word-spacing:-0.896400px;}
.ws6{word-spacing:-0.698328px;}
.ws7{word-spacing:-0.689544px;}
.ws2b{word-spacing:-0.658800px;}
.ws1b{word-spacing:-0.640800px;}
.ws3a{word-spacing:-0.637200px;}
.ws42{word-spacing:-0.421200px;}
.ws2a{word-spacing:-0.399600px;}
.ws46{word-spacing:-0.285000px;}
.ws39{word-spacing:-0.201600px;}
.ws30{word-spacing:-0.194400px;}
.ws28{word-spacing:-0.190800px;}
.ws12{word-spacing:-0.187200px;}
.ws2c{word-spacing:-0.183600px;}
.ws1c{word-spacing:-0.180000px;}
.ws43{word-spacing:-0.176400px;}
.wsc{word-spacing:-0.172800px;}
.ws25{word-spacing:-0.165600px;}
.ws11{word-spacing:-0.158400px;}
.wsd{word-spacing:-0.151200px;}
.ws31{word-spacing:-0.136800px;}
.ws26{word-spacing:-0.129600px;}
.ws2{word-spacing:-0.119520px;}
.ws66{word-spacing:-0.114912px;}
.ws55{word-spacing:-0.105336px;}
.ws6d{word-spacing:-0.102144px;}
.ws4a{word-spacing:-0.099000px;}
.ws68{word-spacing:-0.098952px;}
.ws52{word-spacing:-0.089376px;}
.ws19{word-spacing:-0.083664px;}
.ws72{word-spacing:-0.079800px;}
.ws73{word-spacing:-0.076608px;}
.ws63{word-spacing:-0.073416px;}
.ws5b{word-spacing:-0.067032px;}
.ws6c{word-spacing:-0.063840px;}
.ws56{word-spacing:-0.060648px;}
.ws58{word-spacing:-0.057456px;}
.ws3{word-spacing:-0.051072px;}
.ws48{word-spacing:-0.048000px;}
.ws64{word-spacing:-0.047880px;}
.ws6f{word-spacing:-0.044688px;}
.ws54{word-spacing:-0.041496px;}
.ws74{word-spacing:-0.035112px;}
.ws67{word-spacing:-0.031920px;}
.ws4e{word-spacing:-0.028728px;}
.ws5f{word-spacing:-0.019152px;}
.ws69{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws51{word-spacing:0.003192px;}
.ws60{word-spacing:0.006384px;}
.ws4d{word-spacing:0.012000px;}
.ws61{word-spacing:0.012768px;}
.ws6e{word-spacing:0.015960px;}
.ws4f{word-spacing:0.019152px;}
.ws62{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws50{word-spacing:0.025536px;}
.ws70{word-spacing:0.031920px;}
.ws27{word-spacing:0.032400px;}
.ws65{word-spacing:0.035112px;}
.ws41{word-spacing:0.036000px;}
.ws45{word-spacing:0.043200px;}
.ws5e{word-spacing:0.044688px;}
.ws6b{word-spacing:0.046800px;}
.ws18{word-spacing:0.049920px;}
.wsb{word-spacing:0.050400px;}
.ws15{word-spacing:0.054000px;}
.ws53{word-spacing:0.054264px;}
.ws8{word-spacing:0.057096px;}
.ws13{word-spacing:0.057600px;}
.ws1a{word-spacing:0.060648px;}
.wsf{word-spacing:0.061200px;}
.ws14{word-spacing:0.064800px;}
.ws6a{word-spacing:0.067032px;}
.ws38{word-spacing:0.068400px;}
.ws21{word-spacing:0.072000px;}
.ws5{word-spacing:0.074664px;}
.ws22{word-spacing:0.075600px;}
.ws17{word-spacing:0.079200px;}
.ws1f{word-spacing:0.082800px;}
.wse{word-spacing:0.090000px;}
.wsa{word-spacing:0.093600px;}
.ws24{word-spacing:0.097200px;}
.ws2f{word-spacing:0.104400px;}
.ws2e{word-spacing:0.108000px;}
.ws23{word-spacing:0.111600px;}
.ws9{word-spacing:0.115200px;}
.ws10{word-spacing:0.122400px;}
.ws16{word-spacing:0.133200px;}
.ws71{word-spacing:0.144000px;}
.ws57{word-spacing:0.146832px;}
.ws47{word-spacing:0.150000px;}
.ws5c{word-spacing:0.150024px;}
.ws5d{word-spacing:0.169200px;}
.ws4b{word-spacing:0.174000px;}
.ws49{word-spacing:0.189000px;}
.ws3c{word-spacing:0.190800px;}
.ws40{word-spacing:0.208800px;}
.ws1{word-spacing:0.239040px;}
._4{margin-left:-11.299680px;}
._2{margin-left:-1.188000px;}
._0{width:1.155360px;}
._3{width:11.459280px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y81{bottom:70.695798px;}
.y1d{bottom:73.105882px;}
.y86{bottom:76.769692px;}
.y89{bottom:77.058902px;}
.y85{bottom:91.230196px;}
.y88{bottom:114.559810px;}
.y84{bottom:129.020314px;}
.y87{bottom:143.480818px;}
.y83{bottom:164.303944px;}
.y82{bottom:178.764448px;}
.y1c{bottom:196.367863px;}
.y1b{bottom:215.643715px;}
.y1a{bottom:234.919567px;}
.y19{bottom:254.195419px;}
.y18{bottom:279.833893px;}
.y17{bottom:299.109745px;}
.y16{bottom:318.385597px;}
.y5d{bottom:322.858553px;}
.y80{bottom:342.124764px;}
.y5c{bottom:342.134405px;}
.y15{bottom:344.125295px;}
.y7f{bottom:361.400616px;}
.y5b{bottom:361.410257px;}
.y14{bottom:363.401147px;}
.y7e{bottom:380.676469px;}
.y5a{bottom:380.686109px;}
.y13{bottom:382.676999px;}
.y7d{bottom:399.952321px;}
.y59{bottom:399.961961px;}
.y12{bottom:408.416696px;}
.y7c{bottom:419.228173px;}
.y58{bottom:419.237813px;}
.y11{bottom:427.692549px;}
.y7b{bottom:438.504025px;}
.y57{bottom:438.513665px;}
.y10{bottom:446.968401px;}
.y7a{bottom:457.779877px;}
.y56{bottom:457.789517px;}
.yf{bottom:466.244253px;}
.y79{bottom:477.055729px;}
.y55{bottom:477.065369px;}
.ye{bottom:485.520105px;}
.y78{bottom:496.331581px;}
.y54{bottom:496.341222px;}
.y77{bottom:515.607433px;}
.y53{bottom:515.617074px;}
.y3c{bottom:515.631534px;}
.yd{bottom:523.503447px;}
.y76{bottom:534.883285px;}
.y52{bottom:534.892926px;}
.y3b{bottom:534.907386px;}
.yc{bottom:549.242855px;}
.y75{bottom:554.159137px;}
.y51{bottom:554.168778px;}
.y3a{bottom:554.183238px;}
.y50{bottom:573.444630px;}
.y39{bottom:573.459090px;}
.y4f{bottom:573.502472px;}
.yb{bottom:574.982264px;}
.y38{bottom:592.734943px;}
.y4e{bottom:592.778324px;}
.yd4{bottom:599.179507px;}
.yd3{bottom:607.178673px;}
.yb2{bottom:607.180986px;}
.y37{bottom:612.010795px;}
.y4d{bottom:612.054176px;}
.ya{bottom:612.386768px;}
.yd2{bottom:621.641490px;}
.yb1{bottom:622.027104px;}
.y36{bottom:631.286647px;}
.y35{bottom:631.354129px;}
.yd1{bottom:636.487608px;}
.yb0{bottom:650.557871px;}
.y4c{bottom:650.620341px;}
.y34{bottom:650.629981px;}
.yd0{bottom:665.018376px;}
.yaf{bottom:665.020689px;}
.y4b{bottom:669.896193px;}
.y33{bottom:669.905833px;}
.y9{bottom:670.228785px;}
.ycf{bottom:679.481194px;}
.yae{bottom:679.483507px;}
.y4a{bottom:689.172045px;}
.yce{bottom:693.944011px;}
.yad{bottom:694.329625px;}
.y49{bottom:708.447897px;}
.y32{bottom:708.471998px;}
.ycd{bottom:708.790129px;}
.yab{bottom:722.858079px;}
.yac{bottom:722.862706px;}
.y48{bottom:727.723749px;}
.y31{bottom:727.747850px;}
.yaa{bottom:737.320897px;}
.y74{bottom:745.929685px;}
.y47{bottom:746.999601px;}
.y30{bottom:747.023702px;}
.ya8{bottom:751.779087px;}
.ya9{bottom:751.783715px;}
.ya7{bottom:766.241905px;}
.ycc{bottom:766.246532px;}
.y46{bottom:766.275453px;}
.y2f{bottom:766.299554px;}
.ya5{bottom:780.700096px;}
.ya6{bottom:780.704723px;}
.ycb{bottom:781.092650px;}
.y73{bottom:784.495849px;}
.y45{bottom:785.551306px;}
.y2e{bottom:785.575406px;}
.ya4{bottom:795.162913px;}
.y72{bottom:803.771702px;}
.y44{bottom:804.827158px;}
.y2d{bottom:804.851258px;}
.yca{bottom:809.621104px;}
.ya3{bottom:809.625731px;}
.y71{bottom:823.047554px;}
.yc9{bottom:824.083922px;}
.ya2{bottom:824.088549px;}
.y43{bottom:824.103010px;}
.y2c{bottom:824.127111px;}
.yc8{bottom:838.546740px;}
.ya1{bottom:838.934667px;}
.y70{bottom:842.323406px;}
.y42{bottom:843.378862px;}
.y2b{bottom:843.402963px;}
.yc7{bottom:853.009558px;}
.y6f{bottom:861.599258px;}
.y41{bottom:862.654714px;}
.y40{bottom:862.664354px;}
.y2a{bottom:862.678815px;}
.y9f{bottom:867.463121px;}
.ya0{bottom:867.467748px;}
.yc6{bottom:867.855675px;}
.y6e{bottom:880.875110px;}
.y6d{bottom:880.894230px;}
.y9e{bottom:881.925939px;}
.y3f{bottom:881.940206px;}
.y29{bottom:881.954667px;}
.yc5{bottom:896.386443px;}
.y9d{bottom:896.388757px;}
.y6c{bottom:900.170082px;}
.y3e{bottom:901.216058px;}
.y28{bottom:901.230519px;}
.yc4{bottom:910.849261px;}
.y9c{bottom:910.851574px;}
.y6b{bottom:919.445934px;}
.y27{bottom:920.506371px;}
.yc3{bottom:925.312079px;}
.y9b{bottom:925.697692px;}
.y26{bottom:939.782223px;}
.yc2{bottom:940.158196px;}
.y9a{bottom:954.223832px;}
.y6a{bottom:958.012099px;}
.y25{bottom:959.058075px;}
.yc1{bottom:968.684337px;}
.y99{bottom:968.686650px;}
.y69{bottom:977.287951px;}
.y24{bottom:978.333927px;}
.yc0{bottom:983.147154px;}
.y98{bottom:983.149468px;}
.y68{bottom:996.563803px;}
.ybf{bottom:997.609972px;}
.y97{bottom:997.612286px;}
.y8{bottom:1010.918264px;}
.y95{bottom:1012.051967px;}
.ybe{bottom:1012.072790px;}
.y96{bottom:1012.075104px;}
.y2{bottom:1014.195978px;}
.y67{bottom:1015.839655px;}
.y66{bottom:1015.854116px;}
.y94{bottom:1026.514785px;}
.ybd{bottom:1026.535608px;}
.y65{bottom:1035.129968px;}
.y93{bottom:1040.977603px;}
.ybc{bottom:1041.381726px;}
.y64{bottom:1054.405820px;}
.y92{bottom:1055.440421px;}
.y91{bottom:1069.903239px;}
.ybb{bottom:1069.907866px;}
.y90{bottom:1084.366056px;}
.yba{bottom:1084.370684px;}
.y63{bottom:1092.971985px;}
.y8f{bottom:1098.828874px;}
.yb9{bottom:1098.833502px;}
.y7{bottom:1111.177759px;}
.y62{bottom:1112.247837px;}
.yb7{bottom:1113.289861px;}
.y8e{bottom:1113.291692px;}
.yb8{bottom:1113.296320px;}
.yb6{bottom:1127.752678px;}
.y8d{bottom:1127.754510px;}
.y61{bottom:1131.523689px;}
.y60{bottom:1131.591171px;}
.y6{bottom:1133.639743px;}
.yb5{bottom:1142.215496px;}
.y8c{bottom:1142.217328px;}
.y5f{bottom:1150.867023px;}
.yb4{bottom:1156.678314px;}
.y8b{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y3d{bottom:1170.113954px;}
.y5e{bottom:1170.142875px;}
.yb3{bottom:1171.141132px;}
.y8a{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y5{bottom:1237.453245px;}
.y4{bottom:1256.736809px;}
.y21{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:59.940000px;}
.hb{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1233.159664px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:811.394958px;}
.w3{width:847.546218px;}
.w2{width:862.006723px;}
.w0{width:956.000000px;}
.x6{left:39.364706px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x11{left:63.718959px;}
.x12{left:74.771218px;}
.x8{left:77.223913px;}
.x14{left:79.925520px;}
.x0{left:92.386555px;}
.x13{left:110.415397px;}
.x5{left:126.577613px;}
.x10{left:166.394708px;}
.xf{left:198.494521px;}
.x9{left:342.429560px;}
.xa{left:348.975348px;}
.x15{left:351.577757px;}
.xb{left:420.092108px;}
.x16{left:430.599206px;}
.xc{left:630.289997px;}
.xe{left:635.780168px;}
.x7{left:641.660773px;}
.xd{left:651.151684px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-0.150986pt;}
.ls26{letter-spacing:-0.128460pt;}
.ls40{letter-spacing:-0.111253pt;}
.ls52{letter-spacing:-0.108604pt;}
.ls28{letter-spacing:-0.107548pt;}
.ls2e{letter-spacing:-0.104561pt;}
.ls2c{letter-spacing:-0.097092pt;}
.ls27{letter-spacing:-0.092611pt;}
.ls30{letter-spacing:-0.089623pt;}
.ls29{letter-spacing:-0.086636pt;}
.ls49{letter-spacing:-0.082115pt;}
.ls63{letter-spacing:-0.080661pt;}
.ls5e{letter-spacing:-0.077674pt;}
.ls5d{letter-spacing:-0.076817pt;}
.ls50{letter-spacing:-0.074686pt;}
.ls46{letter-spacing:-0.071699pt;}
.ls2d{letter-spacing:-0.069707pt;}
.ls19{letter-spacing:-0.062736pt;}
.ls2f{letter-spacing:-0.062238pt;}
.ls61{letter-spacing:-0.053774pt;}
.ls57{letter-spacing:-0.045031pt;}
.ls15{letter-spacing:-0.044812pt;}
.ls5a{letter-spacing:-0.042382pt;}
.ls18{letter-spacing:-0.039733pt;}
.ls11{letter-spacing:-0.035849pt;}
.ls3a{letter-spacing:-0.034435pt;}
.ls2a{letter-spacing:-0.032862pt;}
.lsb{letter-spacing:-0.029874pt;}
.ls7{letter-spacing:-0.029157pt;}
.ls1e{letter-spacing:-0.026887pt;}
.ls47{letter-spacing:-0.026489pt;}
.ls21{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:-0.023143pt;}
.ls43{letter-spacing:-0.021191pt;}
.ls22{letter-spacing:-0.020912pt;}
.ls16{letter-spacing:-0.019916pt;}
.ls4e{letter-spacing:-0.018542pt;}
.ls31{letter-spacing:-0.017427pt;}
.ls60{letter-spacing:-0.015893pt;}
.ls1f{letter-spacing:-0.014937pt;}
.lsa{letter-spacing:-0.014579pt;}
.lsc{letter-spacing:-0.011950pt;}
.ls37{letter-spacing:-0.010595pt;}
.lsf{letter-spacing:-0.008962pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls4b{letter-spacing:-0.007947pt;}
.ls36{letter-spacing:-0.005298pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls5c{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002987pt;}
.ls4a{letter-spacing:0.005298pt;}
.ls1b{letter-spacing:0.005975pt;}
.ls9{letter-spacing:0.007289pt;}
.ls38{letter-spacing:0.007947pt;}
.lse{letter-spacing:0.008962pt;}
.ls33{letter-spacing:0.009958pt;}
.ls14{letter-spacing:0.011950pt;}
.ls8{letter-spacing:0.014579pt;}
.ls10{letter-spacing:0.014937pt;}
.ls56{letter-spacing:0.015893pt;}
.ls1d{letter-spacing:0.017925pt;}
.ls13{letter-spacing:0.020912pt;}
.lsd{letter-spacing:0.023900pt;}
.ls34{letter-spacing:0.024856pt;}
.ls48{letter-spacing:0.026489pt;}
.ls4{letter-spacing:0.026529pt;}
.ls23{letter-spacing:0.026887pt;}
.ls44{letter-spacing:0.029138pt;}
.ls1a{letter-spacing:0.029874pt;}
.ls25{letter-spacing:0.032862pt;}
.ls35{letter-spacing:0.034435pt;}
.ls24{letter-spacing:0.035849pt;}
.ls51{letter-spacing:0.037084pt;}
.ls20{letter-spacing:0.038837pt;}
.ls55{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls32{letter-spacing:0.044812pt;}
.ls3c{letter-spacing:0.045031pt;}
.ls3{letter-spacing:0.046286pt;}
.ls5f{letter-spacing:0.047680pt;}
.ls4d{letter-spacing:0.050329pt;}
.ls5{letter-spacing:0.052977pt;}
.ls41{letter-spacing:0.058275pt;}
.ls3f{letter-spacing:0.060924pt;}
.ls59{letter-spacing:0.063573pt;}
.ls45{letter-spacing:0.066222pt;}
.ls4c{letter-spacing:0.071519pt;}
.ls64{letter-spacing:0.074168pt;}
.ls2{letter-spacing:0.076041pt;}
.ls62{letter-spacing:0.076817pt;}
.ls39{letter-spacing:0.084764pt;}
.ls3b{letter-spacing:0.090062pt;}
.ls2b{letter-spacing:0.092113pt;}
.ls54{letter-spacing:0.092710pt;}
.ls3d{letter-spacing:0.095359pt;}
.ls3e{letter-spacing:0.098008pt;}
.ls58{letter-spacing:0.100657pt;}
.ls4f{letter-spacing:0.105955pt;}
.ls5b{letter-spacing:0.156283pt;}
.ls42{letter-spacing:9.543880pt;}
.ws33{word-spacing:-2.733515pt;}
.ws35{word-spacing:-2.715590pt;}
.ws36{word-spacing:-2.560243pt;}
.ws3d{word-spacing:-2.336184pt;}
.ws1e{word-spacing:-2.142000pt;}
.ws34{word-spacing:-2.139013pt;}
.ws59{word-spacing:-1.989302pt;}
.ws5a{word-spacing:-1.960164pt;}
.ws32{word-spacing:-1.932879pt;}
.ws37{word-spacing:-1.929891pt;}
.ws3b{word-spacing:-1.738695pt;}
.ws20{word-spacing:-1.559448pt;}
.ws3f{word-spacing:-1.544510pt;}
.ws2d{word-spacing:-1.541523pt;}
.ws1d{word-spacing:-1.338377pt;}
.ws29{word-spacing:-1.153155pt;}
.ws3e{word-spacing:-0.935071pt;}
.ws4c{word-spacing:-0.923619pt;}
.ws44{word-spacing:-0.743874pt;}
.ws6{word-spacing:-0.579505pt;}
.ws7{word-spacing:-0.572216pt;}
.ws2b{word-spacing:-0.546703pt;}
.ws1b{word-spacing:-0.531766pt;}
.ws3a{word-spacing:-0.528778pt;}
.ws42{word-spacing:-0.349531pt;}
.ws2a{word-spacing:-0.331607pt;}
.ws46{word-spacing:-0.236506pt;}
.ws39{word-spacing:-0.167297pt;}
.ws30{word-spacing:-0.161322pt;}
.ws28{word-spacing:-0.158335pt;}
.ws12{word-spacing:-0.155347pt;}
.ws2c{word-spacing:-0.152360pt;}
.ws1c{word-spacing:-0.149372pt;}
.ws43{word-spacing:-0.146385pt;}
.wsc{word-spacing:-0.143397pt;}
.ws25{word-spacing:-0.137423pt;}
.ws11{word-spacing:-0.131448pt;}
.wsd{word-spacing:-0.125473pt;}
.ws31{word-spacing:-0.113523pt;}
.ws26{word-spacing:-0.107548pt;}
.ws2{word-spacing:-0.099183pt;}
.ws66{word-spacing:-0.095359pt;}
.ws55{word-spacing:-0.087413pt;}
.ws6d{word-spacing:-0.084764pt;}
.ws4a{word-spacing:-0.082155pt;}
.ws68{word-spacing:-0.082115pt;}
.ws52{word-spacing:-0.074168pt;}
.ws19{word-spacing:-0.069428pt;}
.ws72{word-spacing:-0.066222pt;}
.ws73{word-spacing:-0.063573pt;}
.ws63{word-spacing:-0.060924pt;}
.ws5b{word-spacing:-0.055626pt;}
.ws6c{word-spacing:-0.052977pt;}
.ws56{word-spacing:-0.050329pt;}
.ws58{word-spacing:-0.047680pt;}
.ws3{word-spacing:-0.042382pt;}
.ws48{word-spacing:-0.039833pt;}
.ws64{word-spacing:-0.039733pt;}
.ws6f{word-spacing:-0.037084pt;}
.ws54{word-spacing:-0.034435pt;}
.ws74{word-spacing:-0.029138pt;}
.ws67{word-spacing:-0.026489pt;}
.ws4e{word-spacing:-0.023840pt;}
.ws5f{word-spacing:-0.015893pt;}
.ws69{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws51{word-spacing:0.002649pt;}
.ws60{word-spacing:0.005298pt;}
.ws4d{word-spacing:0.009958pt;}
.ws61{word-spacing:0.010595pt;}
.ws6e{word-spacing:0.013244pt;}
.ws4f{word-spacing:0.015893pt;}
.ws62{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws50{word-spacing:0.021191pt;}
.ws70{word-spacing:0.026489pt;}
.ws27{word-spacing:0.026887pt;}
.ws65{word-spacing:0.029138pt;}
.ws41{word-spacing:0.029874pt;}
.ws45{word-spacing:0.035849pt;}
.ws5e{word-spacing:0.037084pt;}
.ws6b{word-spacing:0.038837pt;}
.ws18{word-spacing:0.041426pt;}
.wsb{word-spacing:0.041824pt;}
.ws15{word-spacing:0.044812pt;}
.ws53{word-spacing:0.045031pt;}
.ws8{word-spacing:0.047381pt;}
.ws13{word-spacing:0.047799pt;}
.ws1a{word-spacing:0.050329pt;}
.wsf{word-spacing:0.050787pt;}
.ws14{word-spacing:0.053774pt;}
.ws6a{word-spacing:0.055626pt;}
.ws38{word-spacing:0.056762pt;}
.ws21{word-spacing:0.059749pt;}
.ws5{word-spacing:0.061960pt;}
.ws22{word-spacing:0.062736pt;}
.ws17{word-spacing:0.065724pt;}
.ws1f{word-spacing:0.068711pt;}
.wse{word-spacing:0.074686pt;}
.wsa{word-spacing:0.077674pt;}
.ws24{word-spacing:0.080661pt;}
.ws2f{word-spacing:0.086636pt;}
.ws2e{word-spacing:0.089623pt;}
.ws23{word-spacing:0.092611pt;}
.ws9{word-spacing:0.095598pt;}
.ws10{word-spacing:0.101573pt;}
.ws16{word-spacing:0.110536pt;}
.ws71{word-spacing:0.119498pt;}
.ws57{word-spacing:0.121848pt;}
.ws47{word-spacing:0.124477pt;}
.ws5c{word-spacing:0.124497pt;}
.ws5d{word-spacing:0.140410pt;}
.ws4b{word-spacing:0.144393pt;}
.ws49{word-spacing:0.156841pt;}
.ws3c{word-spacing:0.158335pt;}
.ws40{word-spacing:0.173272pt;}
.ws1{word-spacing:0.198367pt;}
._4{margin-left:-9.377001pt;}
._2{margin-left:-0.985858pt;}
._0{width:0.958772pt;}
._3{width:9.509444pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y81{bottom:58.666667pt;}
.y1d{bottom:60.666667pt;}
.y86{bottom:63.707067pt;}
.y89{bottom:63.947067pt;}
.y85{bottom:75.707067pt;}
.y88{bottom:95.067067pt;}
.y84{bottom:107.067067pt;}
.y87{bottom:119.067067pt;}
.y83{bottom:136.347067pt;}
.y82{bottom:148.347067pt;}
.y1c{bottom:162.955200pt;}
.y1b{bottom:178.951200pt;}
.y1a{bottom:194.947200pt;}
.y19{bottom:210.943200pt;}
.y18{bottom:232.219200pt;}
.y17{bottom:248.215200pt;}
.y16{bottom:264.211200pt;}
.y5d{bottom:267.923067pt;}
.y80{bottom:283.911067pt;}
.y5c{bottom:283.919067pt;}
.y15{bottom:285.571200pt;}
.y7f{bottom:299.907067pt;}
.y5b{bottom:299.915067pt;}
.y14{bottom:301.567200pt;}
.y7e{bottom:315.903067pt;}
.y5a{bottom:315.911067pt;}
.y13{bottom:317.563200pt;}
.y7d{bottom:331.899067pt;}
.y59{bottom:331.907067pt;}
.y12{bottom:338.923200pt;}
.y7c{bottom:347.895067pt;}
.y58{bottom:347.903067pt;}
.y11{bottom:354.919200pt;}
.y7b{bottom:363.891067pt;}
.y57{bottom:363.899067pt;}
.y10{bottom:370.915200pt;}
.y7a{bottom:379.887067pt;}
.y56{bottom:379.895067pt;}
.yf{bottom:386.911200pt;}
.y79{bottom:395.883067pt;}
.y55{bottom:395.891067pt;}
.ye{bottom:402.907200pt;}
.y78{bottom:411.879067pt;}
.y54{bottom:411.887067pt;}
.y77{bottom:427.875067pt;}
.y53{bottom:427.883067pt;}
.y3c{bottom:427.895067pt;}
.yd{bottom:434.427547pt;}
.y76{bottom:443.871067pt;}
.y52{bottom:443.879067pt;}
.y3b{bottom:443.891067pt;}
.yc{bottom:455.787307pt;}
.y75{bottom:459.867067pt;}
.y51{bottom:459.875067pt;}
.y3a{bottom:459.887067pt;}
.y50{bottom:475.871067pt;}
.y39{bottom:475.883067pt;}
.y4f{bottom:475.919067pt;}
.yb{bottom:477.147067pt;}
.y38{bottom:491.879067pt;}
.y4e{bottom:491.915067pt;}
.yd4{bottom:497.227067pt;}
.yd3{bottom:503.865147pt;}
.yb2{bottom:503.867067pt;}
.y37{bottom:507.875067pt;}
.y4d{bottom:507.911067pt;}
.ya{bottom:508.187067pt;}
.yd2{bottom:515.867067pt;}
.yb1{bottom:516.187067pt;}
.y36{bottom:523.871067pt;}
.y35{bottom:523.927067pt;}
.yd1{bottom:528.187067pt;}
.yb0{bottom:539.863227pt;}
.y4c{bottom:539.915067pt;}
.y34{bottom:539.923067pt;}
.yd0{bottom:551.863227pt;}
.yaf{bottom:551.865147pt;}
.y4b{bottom:555.911067pt;}
.y33{bottom:555.919067pt;}
.y9{bottom:556.187067pt;}
.ycf{bottom:563.865147pt;}
.yae{bottom:563.867067pt;}
.y4a{bottom:571.907067pt;}
.yce{bottom:575.867067pt;}
.yad{bottom:576.187067pt;}
.y49{bottom:587.903067pt;}
.y32{bottom:587.923067pt;}
.ycd{bottom:588.187067pt;}
.yab{bottom:599.861307pt;}
.yac{bottom:599.865147pt;}
.y48{bottom:603.899067pt;}
.y31{bottom:603.919067pt;}
.yaa{bottom:611.863227pt;}
.y74{bottom:619.007200pt;}
.y47{bottom:619.895067pt;}
.y30{bottom:619.915067pt;}
.ya8{bottom:623.861307pt;}
.ya9{bottom:623.865147pt;}
.ya7{bottom:635.863227pt;}
.ycc{bottom:635.867067pt;}
.y46{bottom:635.891067pt;}
.y2f{bottom:635.911067pt;}
.ya5{bottom:647.861307pt;}
.ya6{bottom:647.865147pt;}
.ycb{bottom:648.187067pt;}
.y73{bottom:651.011200pt;}
.y45{bottom:651.887067pt;}
.y2e{bottom:651.907067pt;}
.ya4{bottom:659.863227pt;}
.y72{bottom:667.007200pt;}
.y44{bottom:667.883067pt;}
.y2d{bottom:667.903067pt;}
.yca{bottom:671.861307pt;}
.ya3{bottom:671.865147pt;}
.y71{bottom:683.003200pt;}
.yc9{bottom:683.863227pt;}
.ya2{bottom:683.867067pt;}
.y43{bottom:683.879067pt;}
.y2c{bottom:683.899067pt;}
.yc8{bottom:695.865147pt;}
.ya1{bottom:696.187067pt;}
.y70{bottom:698.999200pt;}
.y42{bottom:699.875067pt;}
.y2b{bottom:699.895067pt;}
.yc7{bottom:707.867067pt;}
.y6f{bottom:714.995200pt;}
.y41{bottom:715.871067pt;}
.y40{bottom:715.879067pt;}
.y2a{bottom:715.891067pt;}
.y9f{bottom:719.861307pt;}
.ya0{bottom:719.865147pt;}
.yc6{bottom:720.187067pt;}
.y6e{bottom:730.991200pt;}
.y6d{bottom:731.007067pt;}
.y9e{bottom:731.863227pt;}
.y3f{bottom:731.875067pt;}
.y29{bottom:731.887067pt;}
.yc5{bottom:743.863227pt;}
.y9d{bottom:743.865147pt;}
.y6c{bottom:747.003067pt;}
.y3e{bottom:747.871067pt;}
.y28{bottom:747.883067pt;}
.yc4{bottom:755.865147pt;}
.y9c{bottom:755.867067pt;}
.y6b{bottom:762.999067pt;}
.y27{bottom:763.879067pt;}
.yc3{bottom:767.867067pt;}
.y9b{bottom:768.187067pt;}
.y26{bottom:779.875067pt;}
.yc2{bottom:780.187067pt;}
.y9a{bottom:791.859387pt;}
.y6a{bottom:795.003067pt;}
.y25{bottom:795.871067pt;}
.yc1{bottom:803.859387pt;}
.y99{bottom:803.861307pt;}
.y69{bottom:810.999067pt;}
.y24{bottom:811.867067pt;}
.yc0{bottom:815.861307pt;}
.y98{bottom:815.863227pt;}
.y68{bottom:826.995067pt;}
.ybf{bottom:827.863227pt;}
.y97{bottom:827.865147pt;}
.y8{bottom:838.907067pt;}
.y95{bottom:839.847867pt;}
.ybe{bottom:839.865147pt;}
.y96{bottom:839.867067pt;}
.y2{bottom:841.627067pt;}
.y67{bottom:842.991067pt;}
.y66{bottom:843.003067pt;}
.y94{bottom:851.849787pt;}
.ybd{bottom:851.867067pt;}
.y65{bottom:858.999067pt;}
.y93{bottom:863.851707pt;}
.ybc{bottom:864.187067pt;}
.y64{bottom:874.995067pt;}
.y92{bottom:875.853627pt;}
.y91{bottom:887.855547pt;}
.ybb{bottom:887.859387pt;}
.y90{bottom:899.857467pt;}
.yba{bottom:899.861307pt;}
.y63{bottom:906.999067pt;}
.y8f{bottom:911.859387pt;}
.yb9{bottom:911.863227pt;}
.y7{bottom:922.107067pt;}
.y62{bottom:922.995067pt;}
.yb7{bottom:923.859787pt;}
.y8e{bottom:923.861307pt;}
.yb8{bottom:923.865147pt;}
.yb6{bottom:935.861707pt;}
.y8d{bottom:935.863227pt;}
.y61{bottom:938.991067pt;}
.y60{bottom:939.047067pt;}
.y6{bottom:940.747067pt;}
.yb5{bottom:947.863627pt;}
.y8c{bottom:947.865147pt;}
.y5f{bottom:955.043067pt;}
.yb4{bottom:959.865547pt;}
.y8b{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y3d{bottom:971.015067pt;}
.y5e{bottom:971.039067pt;}
.yb3{bottom:971.867467pt;}
.y8a{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y5{bottom:1026.896347pt;}
.y4{bottom:1042.898747pt;}
.y21{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:49.741004pt;}
.hb{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1023.333333pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:673.333333pt;}
.w3{width:703.333333pt;}
.w2{width:715.333333pt;}
.w0{width:793.333333pt;}
.x6{left:32.666667pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x11{left:52.876960pt;}
.x12{left:62.048640pt;}
.x8{left:64.084000pt;}
.x14{left:66.325920pt;}
.x0{left:76.666667pt;}
.x13{left:91.627840pt;}
.x5{left:105.040000pt;}
.x10{left:138.082080pt;}
.xf{left:164.720000pt;}
.x9{left:284.164000pt;}
.xa{left:289.596000pt;}
.x15{left:291.755600pt;}
.xb{left:348.612000pt;}
.x16{left:357.331280pt;}
.xc{left:523.044000pt;}
.xe{left:527.600000pt;}
.x7{left:532.480000pt;}
.xd{left:540.356000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
